"IDS_PREFERENCES" = "Mga Kagustuhan";
"IDS_RETRYSYNC" = "Muling subukan ang mag-sync";
"IDS_CONTEXTMENU_ERROR_BODY" = "Nabigong ma-contact ang Google Drive.";
"IDS_VIEWGD" = "Bumisita sa Google Drive sa web";
"IDS_SHAREFILE" = "Ibahagi...";
"IDS_VIEWFILE" = "Tingnan sa web";
"IDS_SHAREFILE_FULL_TEXT" = "Ibahagi gamit ang Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Ilipat sa Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Tingnan gamit ang Google Drive";
"IDS_REVISIONFILE" = "Mga Rebisyon";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Itigil ang pagsi-sync sa folder na ito";
"IDS_SYNCFOLDER" = "I-sync ang folder na ito";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Error";
